CVE-2022-1204

NameCVE-2022-1204
DescriptionA use-after-free flaw was found in the Linux kernel’s Amateur Radio AX.25 protocol functionality in the way a user connects with the protocol. This flaw allows a local user to crash the system.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub advisories/code/issues, web search, more)
ReferencesDSA-5127-1, DSA-5173-1

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
linux (PTS)buster, buster (security)4.19.249-2fixed
bullseye5.10.140-1fixed
bullseye (security)5.10.136-1fixed
bookworm, sid5.19.6-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
linuxsourcebuster4.19.249-2DSA-5173-1
linuxsourcebullseye5.10.113-1DSA-5127-1
linuxsource(unstable)5.17.3-1

Notes

https://www.openwall.com/lists/oss-security/2022/04/02/2

Search for package or bug name: Reporting problems